<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="2dp" android:color="#ffff862f" />
    <corners android:radius="42dp" />
</shape>


